[Bioperl-l] problem in installation of bioperl

Chris Fields cjfields at illinois.edu
Wed Oct 28 08:04:31 EDT 2009

This should only be a warning (the ActiveState SOAP-Lite package has  
this dependency).  It should still install.


On Oct 28, 2009, at 6:43 AM, ÐìÏà wrote:

> Hi all,
> I got a problem when I installed Bioperl with activeperl ppm on  
> Windows platform. When I marked the Bioperl package for install in  
> ppm, I got a warning message which said "WARNING: Can't find any  
> package that provides Apache:: for SOAP-Lite". I had added all the  
> repository links to ppm, which is suggested on the Bioperl wiki web.  
> Is there anyone who knows what is the problem and how to fix it?
> Thanks in advance.
> Xiang
> 2009-10-28
> ÐìÏà
> _______________________________________________
> Bioperl-l mailing list
> Bioperl-l at lists.open-bio.org
> http://lists.open-bio.org/mailman/listinfo/bioperl-l

More information about the Bioperl-l mailing list